@charset "UTF-8";
/* CSS Document */


.bg {
	display: none;
}
.plate {
	display: none;
}
.plate img {
	display: none;
}


@media only screen and (min-width: 1201px) {
.contactmap {
	position: relative;
	width: 100%;
	padding-bottom: 30%;
	height: 0;
	overflow: hidden;
}

.contactmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
}

@media only screen and (max-width: 1200px) and (min-width: 769px) {
.contactmap {
	position: relative;
	width: 100%;
	padding-bottom: 30%;
	height: 0;
	overflow: hidden;
}

.contactmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}		
}


@media only screen and (max-width: 768px) and (min-width: 481px) {
.contactmap {
	position: relative;
	width: 100%;
	padding-bottom: 30%;
	height: 0;
	overflow: hidden;
}

.contactmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
}


@media only screen and (max-width: 480px) {
.contactmap {
	position: relative;
	width: 100%;
	padding-bottom: 66%;
	height: 0;
	overflow: hidden;
}

.contactmap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
}